<?xml version="1.0" encoding="UTF-8"?>
<caaml:SnowProfile xmlns:caaml="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lawis="https://www.lawis.at/snowprofile/1.0" xsi:schemaLocation="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3 http://caaml.org/Schemas/SnowProfileIACS/v6.0.3/CAAMLv6_SnowProfileIACS.xsd" gml:id="profileID_lawis_10628"><caaml:metaData><caaml:comment>ECTN 25@0.0cm: Teilbruch (N)
Mittlere Dichte: 390 kg/m³
Gesamtwasserwert: 234.0 mm
Mittlerer Eindringwiderstand: 48 N</caaml:comment><caaml:customData><lawis:email>georg.amort@provinz.bz.it</lawis:email></caaml:customData></caaml:metaData><caaml:timeRef><caaml:recordTime><caaml:TimeInstant><caaml:timePosition>2019-05-02T11:00:00+02:00</caaml:timePosition></caaml:TimeInstant></caaml:recordTime><caaml:dateTimeReport>2019-05-02T13:51:24+02:00</caaml:dateTimeReport></caaml:timeRef><caaml:srcRef><caaml:Operation gml:id="OperatorID01"><caaml:name>Fst. Kaltenbrunn CM+AG</caaml:name></caaml:Operation></caaml:srcRef><caaml:locRef gml:id="locRef01"><caaml:metaData><caaml:customData><lawis:location><lawis:subregion>Nördl. Fleimstaler A. / Dolomiti di Fiemme set.</lawis:subregion></lawis:location></caaml:customData></caaml:metaData><caaml:name>Jochgrimm</caaml:name><caaml:obsPointSubType/><caaml:validElevation><caaml:ElevationPosition uom="m"><caaml:position>2070</caaml:position></caaml:ElevationPosition></caaml:validElevation><caaml:validAspect><caaml:AspectPosition><caaml:position/></caaml:AspectPosition></caaml:validAspect><caaml:validSlopeAngle><caaml:SlopeAnglePosition uom="deg"><caaml:position>0</caaml:position></caaml:SlopeAnglePosition></caaml:validSlopeAngle><caaml:pointLocation><gml:Point gml:id="pointID" srsName="urn:ogc:def:crs:OGC:1.3:CRS84" srsDimension="2"><gml:pos>11.4581 46.3419</gml:pos></gml:Point></caaml:pointLocation><caaml:country>IT</caaml:country><caaml:region>Südtirol / Alto Adige</caaml:region></caaml:locRef><caaml:snowProfileResultsOf><caaml:SnowProfileMeasurements dir="top down"><caaml:metaData/><caaml:profileDepth uom="cm">78</caaml:profileDepth><caaml:weatherCond><caaml:metaData><caaml:customData><lawis:weather><lawis:precipitation>No precipitation</lawis:precipitation><lawis:skycondition>Few (1/8 - 2/8)</lawis:skycondition><lawis:windSpd>Gentle (&lt; 20 km/h)</lawis:windSpd></lawis:weather></caaml:customData></caaml:metaData><caaml:skyCond>FEW</caaml:skyCond><caaml:precipTI>Nil</caaml:precipTI><caaml:airTempPres uom="degC">7</caaml:airTempPres><caaml:windSpd uom="">L</caaml:windSpd><caaml:windDir><caaml:AspectPosition><caaml:position>W</caaml:position></caaml:AspectPosition></caaml:windDir></caaml:weatherCond><caaml:snowPackCond><caaml:hS><caaml:Components><caaml:height uom="cm">78</caaml:height></caaml:Components></caaml:hS></caaml:snowPackCond><caaml:surfCond><caaml:metaData/><caaml:penetrationRam uom="cm">5</caaml:penetrationRam></caaml:surfCond><caaml:stratProfile><caaml:stratMetaData/><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>3</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F+</caaml:hardness><caaml:wetness uom="">M</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">2</caaml:depthTop><caaml:thickness uom="cm">1</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>SH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">M</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">3</caaml:depthTop><caaml:thickness uom="cm">10</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>SH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">W</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">13</caaml:depthTop><caaml:thickness uom="cm">14</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>SH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>3</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">W</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">27</caaml:depthTop><caaml:thickness uom="cm">51</caaml:thickness><caaml:grainFormPrimary>MF</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>3</caaml:avg><caaml:avgMax>4</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F+</caaml:hardness><caaml:wetness uom="">W</caaml:wetness></caaml:Layer></caaml:stratProfile><caaml:tempProfile><caaml:tempMetaData/><caaml:Obs><caaml:depth uom="cm">0</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">8</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">18</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">28</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">38</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">48</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">58</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">68</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">78</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs></caaml:tempProfile><caaml:stbTests><caaml:ExtColumnTest><caaml:failedOn><caaml:Layer><caaml:depthTop uom="cm">78</caaml:depthTop></caaml:Layer><caaml:Results><caaml:testScore>ECTN25</caaml:testScore></caaml:Results></caaml:failedOn></caaml:ExtColumnTest></caaml:stbTests><caaml:densityProfile><caaml:densityMetaData><caaml:methodOfMeas>other</caaml:methodOfMeas></caaml:densityMetaData><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">380</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">20</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">370</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">40</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">420</caaml:density></caaml:Layer></caaml:densityProfile><caaml:hardnessProfile uomWeightHammer="kg" uomWeightTube="kg" uomDropHeight="cm"><caaml:hardnessMetaData><caaml:methodOfMeas>Ram Sonde</caaml:methodOfMeas></caaml:hardnessMetaData><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">6</caaml:thickness><caaml:hardness uom="N">19.62</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>0</caaml:nDrops><caaml:dropHeight>0</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">7</caaml:thickness><caaml:hardness uom="N">24</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>3</caaml:nDrops><caaml:dropHeight>1</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">7</caaml:depthTop><caaml:thickness uom="cm">7</caaml:thickness><caaml:hardness uom="N">21</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>1</caaml:nDrops><caaml:dropHeight>1</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">14</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:hardness uom="N">69</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>10</caaml:nDrops><caaml:dropHeight>1</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">16</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:hardness uom="N">167</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>10</caaml:nDrops><caaml:dropHeight>3</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">18</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:hardness uom="N">167</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>10</caaml:nDrops><caaml:dropHeight>3</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">20</caaml:depthTop><caaml:thickness uom="cm">1</caaml:thickness><caaml:hardness uom="N">314</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>10</caaml:nDrops><caaml:dropHeight>3</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">21</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:hardness uom="N">265</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>10</caaml:nDrops><caaml:dropHeight>5</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">23</caaml:depthTop><caaml:thickness uom="cm">1</caaml:thickness><caaml:hardness uom="N">314</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>6</caaml:nDrops><caaml:dropHeight>5</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">24</caaml:depthTop><caaml:thickness uom="cm">3</caaml:thickness><caaml:hardness uom="N">36</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>1</caaml:nDrops><caaml:dropHeight>5</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">27</caaml:depthTop><caaml:thickness uom="cm">1</caaml:thickness><caaml:hardness uom="N">49</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>3</caaml:nDrops><caaml:dropHeight>1</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">28</caaml:depthTop><caaml:thickness uom="cm">1</caaml:thickness><caaml:hardness uom="N">39</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>2</caaml:nDrops><caaml:dropHeight>1</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">29</caaml:depthTop><caaml:thickness uom="cm">27</caaml:thickness><caaml:hardness uom="N">20</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>1</caaml:nDrops><caaml:dropHeight>1</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">56</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:hardness uom="N">69</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>10</caaml:nDrops><caaml:dropHeight>1</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">58</caaml:depthTop><caaml:thickness uom="cm">5</caaml:thickness><caaml:hardness uom="N">55</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>9</caaml:nDrops><caaml:dropHeight>2</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">63</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:hardness uom="N">39</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>4</caaml:nDrops><caaml:dropHeight>1</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">65</caaml:depthTop><caaml:thickness uom="cm">13</caaml:thickness><caaml:hardness uom="N">20</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>1</caaml:nDrops><caaml:dropHeight>1</caaml:dropHeight></caaml:Layer></caaml:hardnessProfile></caaml:SnowProfileMeasurements></caaml:snowProfileResultsOf></caaml:SnowProfile>
